In message "Re: NameError: uninitialized constant Date::ABBR_MONTHS"
    on Mon, 16 Apr 2007 04:03:38 +0900, Jigar Gosar <jigar.gosar / gmail.com> writes:
|
|Well I get same error with Date::ABBR_MONTHS, installed latest ruby 
|version 1.8.6 and typed in irb. guys is it working for you with 1.8.6 
|please let me know
|
|irb(main):001:0> require "date"
|=> true
|irb(main):002:0> Date::ABBR_MONTHS
|NameError: uninitialized constant Date::ABBR_MONTHS
|        from (irb):2
|irb(main):003:0> RUBY_VERSION
|=> "1.8.6"
|irb(main):004:0>

Try Date::ABBR_MONTHNAMES.

							matz.